<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <com.gh.gamecenter.common.view.WrapContentDraweeView
        android:id="@+id/imageIv"
        android:layout_width="64dp"
        android:layout_height="wrap_content"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <ImageView
        android:id="@+id/closeIv"
        android:layout_width="16dp"
        android:layout_height="16dp"
        android:visibility="gone"
        app:layout_constraintEnd_toEndOf="@id/imageIv"
        app:layout_constraintTop_toTopOf="@id/imageIv"
        app:srcCompat="@drawable/ic_function_close" />

</androidx.constraintlayout.widget.ConstraintLayout>